﻿body {
background-color:#FFFFFF;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;

}

td, tr {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align:justify

}



.separation {
color: #F7AC19;

}



.fond_contenu {
background-color:#FFFFFF;
background-image:url(../im/pavillon_de_la_mutualite_contenu.jpg);
background-position:top;
background-repeat:no-repeat;

}

.pied_page {
background-color:#F6AC19;
}



.titre_page {
color: #496E85;
	font-size: 20px;
	font-weight: 800;
}



a:link {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #333333;
}

.texte_petit {
    color: #666666;
	font-size: 11px;
}


.titre1 {
	text-align: right;
	color: #cc0000;
	font-size: 20px;
	font-weight: 800;
}

.titre2 {
	text-align: left;
	color: #cc0000;
	font-size: 12px;
	font-weight: 800;
}

.question_titre {
	color: #CCCCCC;
	font-size: 20px;
	font-weight: 800;
	font-style:italic;
}


.coordonneee {
	color: #666666;
	font-size: 13 px;
	text-align:center;
}

.pm {
font-size: 10px;
}	

.questions {
	color: #ffffff;
	font-size: 12px;
	
}

.questions_big {
	color: #ffffff;
	font-size: 14px;	
}

.reponses {
	color: #333333;
	font-size: 11px;
}


a.menu {
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #FF0000;
	text-decoration: none;
}

a.menu_general {
	color: #666666;
	text-decoration: none;
	font-weight:700;
}

a.menu_general:hover {
	color: #F7AC19;
	text-decoration: none;
	font-weight:700;
}

a.lien_pm {
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

a.lien_pm:hover {
	color: #F7AC19;
	font-size: 10px;
	text-decoration: underline;
}


a.lien_gm {
	color:#205374;
	font-size: 15px;
	font-weight:600;
	text-decoration: none;
}

a.lien_gm:hover {
	color:#205374;
	font-size: 15px;
	font-weight:600;
	text-decoration: underline;
}



